﻿/*****************************************************************************/
/* CSS Document */
/*****************************************************************************/

/*****************************************************************************/
/* Layout */
/*****************************************************************************/
html, body, form { margin: 0; padding: 0; height: 100%; }
body { background-color: #888888; margin: 0;	padding: 0; color: #2f2f2f; color: white; }

#main { width: 100%; height: 100%; /*background: url(/images/common/color_cloud.jpg) content-box;*/   }
   #main td { vertical-align: top; }

#header { background-color: rgba(0, 0, 0, 0.25); height: 50px; }
   #header #logo { float: left; display: block; border: none; background-color: white; width: 160px; height: 50px; padding: 10px; margin-right: 10px; }
   #header #logo img { border: none; margin: 0 auto; height: 50px; }
   #header p { margin-top: 16px; margin-left: 10px; font-size: 2.5em; margin-bottom: 0; }
   #header .connected-user { clear: both; float: right; padding: 5px; text-align: right; }
   
#menu { width: 180px; height: 100%; background-color: rgba(0, 0, 0, 0.25); padding-top: 10px; }
   #menu a, #menu a:hover { color: white !important; border: none !important; }
#page { width: 100%; padding: 10px; opacity: 1; }

#content { max-width: 1200px;}
#copyrights { margin-top: 2em; text-align:center; }